Subject: bug#32717: 26.1; Wheel-mouse down-scrolling leads to almost scroll a buffer out of its frame

From: Eli Zaretskii <[email-masked]>
Date: Wed, 12 Sep 2018 20:32:03 +0300

> From: Konrad Podczeck <[email-masked]>
> Date: Wed, 12 Sep 2018 19:24:43 +0200
> Cc: [email-masked]
> 
> > If you are using NS, then I guess this is how the respective toolkit
> > works?  Or maybe someone would like to implement
> > scroll-bar-adjust-thumb-portion support for NS?
> 
> Does „toolkit“ means something coming from  Emacs, or, in may case, something coming from Apple? I ask this because May apps typically behave without „scrolling a buffer almost out of its frame."

I meant the "NS toolkit", but I honestly don't know where does it come
from, as I don't use NS.

I suggest to wait for one of the NS people here to chime in.